ServerEvents.recipes(GregTechApocalypse => {
  GregTechApocalypse.remove({ id: 'compactmachines:wall' })
  GregTechApocalypse.remove({ id: 'compactmachines:machine_tiny' })
  GregTechApocalypse.remove({ id: 'compactmachines:machine_small' })
  GregTechApocalypse.remove({ id: 'compactmachines:machine_normal' })
  GregTechApocalypse.remove({ id: 'compactmachines:machine_large' })
  GregTechApocalypse.remove({ id: 'compactmachines:machine_giant' })
  GregTechApocalypse.remove({ id: 'compactmachines:machine_maximum' })
})